
QGIS Application - Bug report #14017

Configuring the Topology checker tool makes QGIS master crash

2015-12-20 12:05 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: C++ plugins/Topology checker

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 22030

Description

subject says it all. Tested on QGIS master/osgeo4w.

Associated revisions

Revision 7afa9e31 - 2015-12-21 09:30 AM - Nyall Dawson

Fix crash in topology checker (fix #14017)

History

#1 - 2015-12-20 12:06 PM - Giovanni Manghi

spotted by Anita.

#2 - 2015-12-21 12:31 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"7afa9e31619d6f898c00a4755dd6682c13ebf507".
